recovery:
  state:
    round: 313
    hash: "ff74f15f0969b8821bf691c9bb8c3a8c868f639662f2f528be8fd6ca82153f13d81b147ebfe76110fd8c2b520e4cc204"
    timestamp: "2025-11-15T05:48:00.113637Z"
  bootstrap: null
  package: null
  stream: null
